@import url("content.css");
@import url("responsive1.css");

/* Main CSS
----------------------------------------*/

#id1 section {
	max-width:100%;
	width:100%;
	text-align: center;
}

#id129 section {
	width:984px;
}

.dnone, .mob {
	display: none;
}
.mobilehide {
	display:none !important;
}

/**
* ClearFix
*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.awardBanner {
	display:block;
	position:absolute;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	z-index:50000;
}

.awardBanner.cssda {
	width:164px;
	height:69px;
top:0;
left:30px;
	background:url(/templates/main/images/css-design-award-nominee-dark.png);
}

.awardBanner.awwwards {
	width:70px;
	height:105px;
	background:url(/templates/main/images/awwwards_nominee_black_left.png);
top:40px;
left:0;
}

